
/*добавить в избранное */

/*кнопка*/
.btn_favorites a {
      display: inline-block;
      font-size: 12px;
      background: #fff;
      height: 35px;
      text-align: center;
      width: 49.8%;
      line-height: 35px;
      color: #555;
      text-decoration: none;
      border-radius: 4px 0px 0px 4px;
      border: 1px #E2E2E2 solid;
      border-right: none; }
.btn_favorites a i {
        font-style: normal;
        display: none; }

/*кнопка нажата*/
    a.in_btn_favorites {
        background: #333333;
        color: #ffffff; }
         a.in_btn_favorites i {
          display: block; }
         a.in_btn_favorites span {
          display: none; }

/*добавить в избранное  end*/
